uuid: 60e24d1c-c9ef-4ee8-b389-57261ae52cac
langcode: en
status: true
dependencies:
  module:
    - pathauto
_core:
  default_config_hash: fWszFHPeJ_dhZ8kJEEWo4w-FQH_etR4AxTQkQCW9OLk
id: pathauto_update_alias_user
label: 'Update URL alias'
type: user
plugin: pathauto_update_alias
configuration: {  }
